version: "3"
networks:
  default:
    name: deminet
    external: true
services:
  celery-app:
    container_name: celery-app
    hostname: celery-app
    image: itk-demo-celery
    entrypoint: ["bash", "-c"]
    command: [ "python /root/events_monitor.py" ]
